Sonsivri
 
*
Welcome, Guest. Please login or register.
Did you miss your activation email?
December 05, 2016, 03:40:06 15:40


Login with username, password and session length


Pages: [1]
Print
Author Topic: REQ - MikroC Pro dsPIC build 3.5 Patch  (Read 5074 times)
0 Members and 1 Guest are viewing this topic.
beque
Active Member
***
Offline Offline

Posts: 129

Thank You
-Given: 45
-Receive: 149



« on: July 14, 2010, 03:51:56 15:51 »

Anybody know how to apply some patch in MikroC Pro dsPIC 3.5 Huh

Both patches 1.95 and 2 do not work in 3.5.... Sad
Logged
rrupio
Inactive

 Muted
Offline Offline

Posts: 4

Thank You
-Given: 33
-Receive: 9


« Reply #1 on: August 09, 2010, 06:09:28 06:09 »

UP
some patch in MikroC Pro dsPIC 3.5  Huh Roll Eyes
Logged
mick
Active Member
***
Offline Offline

Posts: 196

Thank You
-Given: 929
-Receive: 84


« Reply #2 on: August 09, 2010, 07:22:06 19:22 »

mc_dspic_beta_1.95_kg_new.exe is ok for MikroC Pro dsPIC 3.5
Logged
Magnox
V.I.P
Active Member
*****
Offline Offline

Posts: 208

Thank You
-Given: 775
-Receive: 238


Oink!


« Reply #3 on: August 09, 2010, 11:08:45 23:08 »

the mc_dspic_beta_1.95_kg_new.exe keygen does not work for me...

The program says 'registered to Devil' as expected but fails to build the GLCD project with the usual 'Demo Limit' error.

Edit: For completeness, my system is Windows XP SP3, on VMWare Workstation 7. I've tried most of the other new ME compilers, and their respective keyfile generators work. It seems to be just the dsPIC Pro 3.5 that fails in this way. I have tried reinstalling, even reverting to a clean VMWare image and reinstalling.
« Last Edit: August 10, 2010, 04:31:32 16:31 by foxyrick » Logged
jack12345
Junior Member
**
Offline Offline

Posts: 40

Thank You
-Given: 29
-Receive: 108


Happy diy


« Reply #4 on: August 10, 2010, 02:59:02 02:59 »

My system is win2000--> patch mc_dspic_beta_1.95_kg_new.exe it is OK, and
But xp does not work!
Logged
beque
Active Member
***
Offline Offline

Posts: 129

Thank You
-Given: 45
-Receive: 149



« Reply #5 on: August 10, 2010, 03:25:00 15:25 »

Anyone can run 3.5 on vista or xp?
Logged
Pages: [1]
Print
Jump to:  


DISCLAIMER
WE DONT HOST ANY ILLEGAL FILES ON THE SERVER
USE CONTACT US TO REPORT ILLEGAL FILES
ADMINISTRATORS CANNOT BE HELD RESPONSIBLE FOR USERS POSTS AND LINKS

... Copyright 2003-2999 Sonsivri.to ...
Powered by SMF 1.1.18 | SMF © 2006-2009, Simple Machines LLC | HarzeM Dilber MC